rte_flow_item_l2tpv2(3)

NAME
rte_flow_item_l2tpv2

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ITEM_TYPE_L2TPV2

Matches L2TPv2 Header

Definition at line 2013 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.